
@import url('https://fonts.googleapis.com/css?family=Concert+One|Quantico&display=swap');
@import url('https://fonts.googleapis.com/css?family=B612+Mono|Gugi|Manjari|Meera+Inimai|Mukta+Mahee&display=swap');
@import url('https://fonts.googleapis.com/css?family=IM+Fell+Double+Pica+SC|Allerta|Dhurjati|Peddana|Suravaram|Tenali+Ramakrishna&display=swap');
@import url('https://fonts.googleapis.com/css?family=Muli&display=swap');

/*====>> Header  <<======*/


@font-face {
    font-family: 'Tenderleaf';
    src: url('fonts/TenderleafRegular.eot');
    src: url('fonts/TenderleafRegular.eot?#iefix') format('embedded-opentype'),
         url('fonts/TenderleafRegular.woff2') format('woff2'),
         url('fonts/TenderleafRegular.woff') format('woff'),
         url('fonts/TenderleafRegular.ttf')  format('truetype'),
         url('fonts/TenderleafRegular.svg#Tenderleaf') format('svg');
}
@font-face {
    font-family: 'Rustic';
    src: url('fonts/Rustic.eot');
    src: url('fonts/Rustic.eot?#iefix') format('embedded-opentype'),
         url('fonts/Rustic.woff2') format('woff2'),
         url('fonts/Rustic.woff') format('woff'),
         url('fonts/Rustic.ttf')  format('truetype'),
         url('fonts/Rustic.svg#Rustic') format('svg');
}

@font-face {
    font-family: 'JFWildWood';
    src: url('fonts/JFWilwod.eot');
    src: url('fonts/JFWilwod.eot?#iefix') format('embedded-opentype'),
         url('fonts/JFWilwod.woff2') format('woff2'),
         url('fonts/JFWilwod.woff') format('woff'),
         url('fonts/JFWilwod.ttf')  format('truetype'),
         url('fonts/JFWilwod.svg#JFWildWood') format('svg');
}


.rainbow {
	height: 1em;
 	background-image: linear-gradient(110deg, red, orange, yellow, green, blue, indigo, violet,red, orange, yellow, green, blue, indigo, violet,red, orange, yellow, green, blue, indigo, violet,red, orange, yellow, green, blue, indigo, violet,red, orange, yellow, green, blue, indigo, violet,red, orange, yellow, green, blue, indigo, violet,red, orange, yellow, green, blue, indigo, violet,red, orange, yellow, green, blue, indigo, violet); /* Standard syntax (must be last) */
}


#head {
	color: #fff;
	text-shadow: 0px 1px 0px #999, 0px 2px 0px #888, 0px 3px 0px #777, 0px 4px 0px #666, 0px 5px 0px #555, 0px 6px 0px #444, 0px 7px 0px #333,0px 8px 0px #222,0px 9px 0px #111, 0px 10px 7px #001135;
	font-family: 'JFWildWood';
	font-size: 2.5em;
	padding: 0.4em;
	text-align: left;
	text-indent: 0.2em;
	letter-spacing: 0.1em;
        -webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
.audio {
	position:absolute;	
	opacity: 0.5;
	width: 8em;
	left: 70%; 
	top:5%;
}

@media (max-width:767px){ 
.rainbow {
	height: 3em;
}
.audio {
	opacity: 0.5;
	position:absolute;	
	opacity: 0.5;
	width: 8em;
	left: 0%; 
	top:16%;

}
#head { 
	font-size: 1.75em;
	padding: 0.15em;
	text-indent: 0.08em;
	letter-spacing: 0.04em;
}

}




.navmenu {
  overflow: hidden;
  background-color: white;
  text-indent: 5%;
  text-align: center;
  
   
}

.navmenu a {
  	display: inline;
  	font-family: 'Quantico', sans-serif;
  	font-size: 200%;
  	color: Green;
  	padding: 0.5em 0.5em;
  	text-decoration: none;
  	font-weight: bold;

}

.navmenu a:hover {
  background-color: white;
  color: #8A2BE2;
}

.navmenu a.active {
  background-color: white;
  color: #8A2BE2;
}

.navmenu .icon {
  display: none;
   
}
@media screen and (max-width: 767px) {
  .navmenu a:not(:first-child) {display: none;}
  .navmenu a.icon {
    float: right;
    display: block;
  }

  .navmenu.responsive {position: relative;}
  .navmenu.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .navmenu.responsive a {
    float: none;
    display: block;
    text-align: left;
  }


}

/*====>> SCROLL TEXT  <<======*/

.scroll {
  box-sizing: content-box;  
  font-family: 'Muli', sans-serif;
  width: 100%;
  background-color:#32CD32;
  color:#0000A0;
  margin: auto;
  padding: 0.5em;
 }

.scroll a {
  font-family: 'Muli', sans-serif;
  font-size:1.5em;
  font-weight: bold;
  vertical-align: middle;
  word-spacing: 0.5em;
  text-decoration: none;
}

@media screen and (max-width: 767px) {
.scroll a {
  font-size: 1.25em;
  word-spacing: 0.3em;
 }
}

/*=======>> FOR Slide Picture  <<=========*/


/* Slideshow container */
.slideshow-container {
  max-width: 100%;
  position: relative;
  margin: auto;
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  height: 10px;
  width: 10px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 767px) {
  .text {font-size: 11px}

.slideshow-container {
	max-width: 200%;
	height:200%; 
  	position: relative;
 	margin: auto;
}
.img {
	max-width: 200%;
	height:200%; 
  	position: relative;
 	margin: auto;

}
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}


/*====>> Sticky bar  <<======*/
.icon-bar {
  position: fixed;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); 
}

.icon-bar a {
  display: block;
  border-radius: 50%;
  margin-left: 0.2em;
  text-align: center;
  padding: 0.4em;
  transition: all 0.3s ease;
  color: white;
  font-size: 1.3em;
}

.icon-bar a:hover {

  transform: rotate(360deg);
}


}

.landpg {
  background: #55ACEE;
  color: white;
}

.youtube {
  background: #bb0000;
  color: white;
}

@media screen and (max-width: 767px) {

.icon-bar a {

  padding: 0.2em;
  font-size: 1.25em;
}

   }


/*=======>> FOR BODY  <<=========*/

/* =======>> HEADING <<========= */
.tab {
  overflow: hidden;
  border: 1px solid white;
  background-image: linear-gradient(180deg,#4b0082, #002366, #7f00ff);
}

/* Style the buttons inside the tab */
.tab button {
  font-family: 'Concert One', cursive; 
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 14px;
  transition: 0.3s;
  font-size: 23px;
  color : white;
  width: 175px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: white;
  color : blue;
}



/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid white;
  border-top: none;
}
#about { 
	font-family: 'Peddana', sans-serif;
		font-size: 1.25em;  
           color : #00008b;
	text-align: left;
        text-align: justify;
	line-height: 1.35em;
	background-color: #e6e6fa;
 }
#vision { 
	font-family: 'Suravaram', sans-serif;
		font-size: 1.25em;  
	       color : blue;
	text-align: left;
        text-align: justify;
	line-height: 1.35em;
	background-color: #ffff99;
 }

#mission { 
	font-family: 'Dhurjati', sans-serif;
		font-size: 1.25em;  
	       color : black;
	text-align: left;
        text-align: justify;
	line-height: 1.35em;
	background-color: #ffd700;
 }

#pledge { 
	font-family: 'Tenali Ramakrishna', sans-serif;
		font-size: 1.25em;  
	       color : blue;
	text-align: left;
        text-align: justify;
	line-height: 1.35em;
	background-color: white;
 }

#purpose { 
	font-family: 'IM Fell Double Pica SC', sans-serif;
		font-size: 1.25em;  
       color : black;
	text-align: left;
        text-align: justify;
	line-height: 1.35em;
	background-color: #40e0d0;	
 }

#contact { 
	font-family: 'Allerta', sans-serif;
		font-size: 1em;  
	       color : black;
	text-align: left;
        text-align: justify;
	line-height: 1.35em;
	background-color: #f0e68c;
 }

@media only screen and (max-width: 767px) { 
    
     #about  { font-size: 1em; line-height: 1.5em; }
     #vision  { font-size: 1em; line-height: 1.5em; }
     #mission  { font-size: 1em; line-height: 1.5em; }
     #pledge  { font-size: 1em; line-height: 1.5em; }
     #purpose  { font-size: 1em; line-height: 1.5em; }
     #contact  { font-size: 1em; line-height: 1.5em; }
}

/*=======>> FOR FOOTER  <<=========*/

.container {
 	position: relative;
	font-family: 'Gugi', cursive; 
    font-size: 12px;
    color: #0000ff;
	text-align: left;
    text-align: justify;
  	opacity: 0.8;
}
.container:hover {
  opacity: 1.0;
 }
 a.foot:hover {
    color: blue;
    background-color: yellow;
 }
a.foot {
  color: white;
}
.text-block {
  position: absolute;
  top: 10px;
  left: 20px;
  font-weight: bold;
  color: green;
  padding-left: 0px;
  padding-right: 0px;
  line-height: 2;
}

.footer { 
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(400px, 1fr));
  grid-gap: 20px;
  align-items: stretch;
  padding: 20px;
  background-image: linear-gradient(red, yellow,red);
  }
.footer img {
  border: 1px solid #ccc;
  box-shadow: 2px 2px 6px 0px  rgba(0,0,0,0.3);
  max-width: 100%;
}

/*=======>> FOR COPYRIGHT  <<=========*/
.copyrt {
   position: relative;
   left: 0;
   bottom: 0;
   width: 100%;
   color: #002366;
   text-align: center;
   padding: 0.3em;
   height: 2.5em;
   font-weight: 900;
   font-size: 1.1em;
   background-image: linear-gradient(30deg, #d5d5d7, white, #e8b923,white,#e8b923,white,#d5d5d7); /* Standard syntax (must be last) */
}

@media only screen and (max-width: 767px) {
 .copyrt {
   font-size: 0.6em;
   padding: 0.25em;
   height: 3em;
}
}
